{
  "name": "tm-app",
  "description": "",
  "dependencies": {
    "catalog": "^3.6.0",
    "react": "^16.11.0",
    "react-dom": "^16.11.0"
  },
  "scripts": {
    "catalog-start": "catalog start",
    "catalog-build": "catalog build"
  }
}
